using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class newdetail : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Int32 nid = Convert.ToInt32(Request.QueryString["nid"].ToString());
        string sql0 = "select * from news where nid=" + nid;
        DataRow dr = oper.dr(sql0);
        lbltitle.Text = dr["ntitle"].ToString();
        lblcon.Text = dr["ncontent"].ToString();
        if (dr["npic"].ToString() != "")
        {
            imgnew.Visible = true;
            imgnew.Width = 400;
            imgnew.Height = 260;
            imgnew.ImageUrl = dr["npic"].ToString();
        }
    }
}
